 /* 
 * ie_lte_6.css
 *
 * The ie_lte_6.css file contains CSS styles that are used for IE6 and under.
 */

/* Tricks/hints included below - delete unneeded ones before site launch */

/* Ensure wrapper fills entire browser window when necessary*/
/* #Wrapper { height: 100%; } */

/* min height */
/* some-selector { height: Xpx; } */

/* min-width */
/* some-selector { width: Xpx; } */

/* max width */
/* Replace [$max_width - 1] with computed value
   Replace ${max_width} with actual value */
/* some-selector { width:expression(this.scrollWidth>[$max_width - 1]?"${max_width}px":"auto"); }

/* Tricks to get rid of extra space */
/* some-selector { font-size: 1%; zoom: 1; } */

/* Force hasLayout flag */
/* some-selector { zoom: 1; } */

/* Get rid of double margin on floated elements */
/* some-selector { display: inline; } */

/* Adds spacing below the bottom border */
body {padding-bottom: 8px;}

/* Fixes the positioning of the toolbar */
#Toolbar ul {width: 470px;}

/* Fixes the height of the tiles in the primary nav rich menus */
#NavigationPrimary li li ul.navTiles li a {height: 101px;}

/* Fixes the minimum height on the mast */
#Mast {height: 94px;}
	body.landing #Mast {height: 373px;}
	body.landing #Mast.noTabs { height: 319px; }

/* Fixes the height of the mast nav */
body.home #Mast .mastNav .channel ul li {height: 24px;}

/* Fixes the positioning of the mast nav */
body.home #Mast .mastNav {width: 110px;}

/* Fixes a spacing issue between the borders and the latest tweet */
#MainBody .tweets .header, #MainBody .tweets .footer { font-size: 1%; zoom: 1; }

/* Fixes a spacing issue between the header and footer and callout content */
#ContentChannel .callout .header, #ContentChannel .callout .footer { font-size: 1%; zoom: 1; }

/* Fixes a spacing issue with the wrapper background images at the top and bottom */
#WrapperHeader, #WrapperFooter { font-size: 1%; zoom: 1; }

/* Fixes a spacing issue with the header and footer of the content tile in the sidebar */
#Sidebar .contentTile .header, #Sidebar .contentTile .footer { font-size: 1%; zoom: 1; }

/* Fixes spacing issues in the secondary navigation */
#NavigationSecondary ul li {height: 20px; width: 208px;}
#NavigationSecondary ul li a {width: 184px;}
#NavigationSecondary li li li a {width: 176px;}
#NavigationSecondary li li li li a {width: 156px;}

body.home #ContentChannel .newsBox .header, body.home #ContentChannel .newsBox .footer {font-size: 1%; zoom: 1;}

body.home #ContentChannel .tabContent .more a {white-space: nowrap; width: 70px;}

/* Fixes the height of the headers and footers in the three column boxes */
#ContentChannel .threeColBoxes .headers .first,
#ContentChannel .threeColBoxes .headers .middle,
#ContentChannel .threeColBoxes .headers .last {height: 85px;}
	
#ContentChannel .threeColBoxes .footers .first,
#ContentChannel .threeColBoxes .footers .middle,
#ContentChannel .threeColBoxes .footers .last {height: 31px;}

/* Fixes the Close button position in the What's Your Challenge flyout */
body.home #Challenges .header .close a {width: 60px;}

/* Fixes a spacing issue with the background images at the top and bottom of the generic form */
#ContentChannel .genericForm .header, #ContentChannel .genericForm .footer { font-size: 1%; zoom: 1; }

	/*  hack to squish long products list - Even more for IE */
#NavigationPrimary li li li.nav-primary-products-short {padding: 0px; border: solid 0px green;}
#NavigationPrimary li li li.nav-primary-products-shorter {padding: 0px; margin: 0px; border: solid 0px orange;}

#NavigationPrimary li li li.nav-primary-products-shorter span {padding: 0px; margin: 0px; border: solid 0px orange;}